A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Tahoma; FONT-WEIGHT: bold;
}
A:visited {
	COLOR: #1c2f2c; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FF6621; FONT-FAMILY: Arial, Helvetica, Tahoma; FONT-WEIGHT: bold;
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FF6621; FONT-FAMILY: Arial, Helvetica, Tahoma; FONT-WEIGHT: bold;
}

.php1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FF3B09; FONT-FAMILY: Arial, Helvetica, Tahoma; FONT-WEIGHT: bold;
}
.php1:visited {
	COLOR: #1c2f2c; TEXT-DECORATION: underline
}
.php1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FF6621; FONT-FAMILY: Arial, Helvetica, Tahoma; FONT-WEIGHT: bold;
}
.php1:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FF6621; FONT-FAMILY: Arial, Helvetica, Tahoma; FONT-WEIGHT: bold;
}

.A0 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px;
}
.lin:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.lin:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.lin:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #fff0dc; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.lin:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; COLOR: #52545c; FONT-FAMILY: Arial, Tahoma, Verdana;FONT-WEIGHT: bold;line-height=12px;
}
.php {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Tahoma, Verdana;FONT-WEIGHT: bold;line-height=12px;
}
H4 {
	FONT-FAMILY: Arial, Verdana
}
TH {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, Verdana
}
.d {
	padding-left: 16; padding-right: 10;padding-top: 30;
}
.d2 {
	padding-left: 16; padding-right: 22;padding-top: 0;
}
.e {
	padding-left: 27; padding-right: 12;
}
.o {
	padding-left: 9; padding-right: 12;padding-top: 12;
}
.eh {
	padding-left: 10;
}
.f { COLOR: #111111;
}
.DFleft {
	padding-left: 9;
}
.DF13 {
	FONT-SIZE: 13px;
}

.DF0 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Arial, Tahoma; 
}
.DF1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, Tahoma; 
}
.DF2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Tahoma; TEXT-DECORATION: underline
}
.DF3 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Tahoma;
}
.DF4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Tahoma; 
}
.new {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Tahoma
}
.new2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Tahoma
}
.inp {
	FONT-SIZE: 12px; COLOR: #1c2f2c; BACKGROUND-COLOR: #eff2eb; BORDED-LEFT-COLOR: #1c2f2c; BORDED-BOTTOM-COLOR: #1c2f2c; BORDED-TOP-STYLE: ridge; BORDED-TOP-COLOR: #1c2f2c; BORDED-RIGHT-STYLE: ridge; BORDED-LEFT-STYLE: ridge; BORDED-RIGHT-COLOR: #1c2f2c; BORDED-BOTTOM-STYLE: ridge
}
INPUT {
	FONT-SIZE: 10px; COLOR: #1c2f2c; FONT-FAMILY: Verdana, Arial, Tahoma; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	FONT-SIZE: 10px; COLOR: #1c2f2c; FONT-FAMILY: Verdana, Arial, Tahoma; BACKGROUND-COLOR: #eff2eb
}
SELECT {
	FONT-SIZE: 10px; COLOR: #1c2f2c; FONT-FAMILY: Verdana, Arial, Tahoma; BACKGROUND-COLOR: #eff2eb
}
BODY {
	SCROLLBAR-FACE-COLOR: #ff6038; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #52545c; SCROLLBAR-3DLIGHT-COLOR: #ff0000; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #eeeeee; FONT-FAMILY: Arial, Tahoma, Verdana; SCROLLBAR-DARKSHADOW-COLOR: #ff0000; FONT-WEIGHT: bold;
}
.input {
	BORDER-RIGHT: 2px outset; BORDER-TOP: 2px outset; FONT-SIZE: 11px; BORDER-LEFT: 2px outset; COLOR: #4f4f4f; BORDER-BOTTOM:2px outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff;FONT-WEIGHT: bold;BORDER-LEFT-COLOR: #000000;BORDER-RIGHT-COLOR: #000000;BORDER-TOP-COLOR: #000000;BORDER-BOTTOM-COLOR: #000000;
border-bottom-style:solid ;border-top-style:solid ;border-left-style:solid ;border-right-style:solid ;
}
.button {
	BORDER-RIGHT: 1px outset; BORDER-TOP: 1px outset; FONT-WEIGHT: bold; FONT-SIZE: 9px; BORDER-LEFT: 1px outset; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: 1px outset; FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica; BACKGROUND-COLOR: #ffffff
}

.button2 {
	BORDER-RIGHT: 1px outset; BORDER-TOP:1px outset; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: 1px outset; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM:1px outset; FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica; BACKGROUND-COLOR: #ff6038;
}
.system {
	FONT-FAMILY: Arial; FONT-SIZE: 10px; FONT-VARIANT: normal; FONT-WEIGHT: bold;
}